[general]
version = 2
name = High Speed
definition = lulzbot_taz5_flexy_v2

[metadata]
quality_type = high speed
material = SemiFlex_(NinjaTek)_lulzbot_taz5_flexy_v2
type = quality
setting_version = 4

[values]
bottom_thickness = 0.85
brim_line_count = 10
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.425
layer_height_0 = 0.4
line_width = 0.6
material_bed_temperature = 0
material_diameter = 2.9
material_flow = 100
material_print_temperature = 220
prime_tower_size = 5.940885257860046
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 4
skirt_brim_minimal_length = 250
speed_infill = 16
speed_layer_0 = 10
speed_print = 18
speed_topbottom = 14
speed_travel = 175
speed_wall_0 = 14
speed_wall_x = 16
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 0.85
wall_thickness = 1.2

